.snowfall-flakes {
  height: auto !important;
  -webkit-animation: sakura 1.5s linear 0s infinite;
  animation: sakura 1.5s linear 0s infinite; }

@-webkit-keyframes sakura {
  0% {
    -webkit-transform: rotate3d(0, 0, 0, 0deg) rotate(0);
    transform: rotate3d(0, 0, 0, 0deg) rotate(0); }
  25% {
    -webkit-transform: rotate3d(1, 1, 0, 10deg) rotate(-9deg);
    transform: rotate3d(1, 1, 0, 10deg) rotate(-9deg); }
  50% {
    -webkit-transform: rotate3d(1, 1, 0, 0deg) rotate(0);
    transform: rotate3d(1, 1, 0, 0deg) rotate(0); }
  75% {
    -webkit-transform: rotate3d(1, 0, 0, -29deg) rotate(10deg);
    transform: rotate3d(1, 0, 0, -29deg) rotate(10deg); }
  100% {
    -webkit-transform: rotate3d(1, 0, 0, 0deg) rotate(0);
    transform: rotate3d(1, 0, 0, 0deg) rotate(0); } }

@keyframes sakura {
  0% {
    -webkit-transform: rotate3d(0, 0, 0, 0deg) rotate(0);
    transform: rotate3d(0, 0, 0, 0deg) rotate(0); }
  25% {
    -webkit-transform: rotate3d(1, 1, 0, 10deg) rotate(-9deg);
    transform: rotate3d(1, 1, 0, 10deg) rotate(-9deg); }
  50% {
    -webkit-transform: rotate3d(1, 1, 0, 0deg) rotate(0);
    transform: rotate3d(1, 1, 0, 0deg) rotate(0); }
  75% {
    -webkit-transform: rotate3d(1, 0, 0, -29deg) rotate(10deg);
    transform: rotate3d(1, 0, 0, -29deg) rotate(10deg); }
  100% {
    -webkit-transform: rotate3d(1, 0, 0, 0deg) rotate(0);
    transform: rotate3d(1, 0, 0, 0deg) rotate(0); } }

.balloon_blue {
  left: 106px;
  bottom: -222px;
  -webkit-animation: balloon 5s linear infinite;
  animation: balloon 5s linear infinite; }

.balloon_yellow {
  left: 204px;
  top: -144px;
  -webkit-animation: balloon 7s linear infinite;
  animation: balloon 7s linear infinite; }

.balloon_pinky {
  right: 244px;
  bottom: -308px;
  -webkit-animation: balloon 3.5s linear  infinite;
  animation: balloon 3.5s linear  infinite; }

@-webkit-keyframes balloon {
  0%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  25% {
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px); }
  75% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px); } }

@keyframes balloon {
  0%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  25% {
    -webkit-transform: translateY(-16px);
    transform: translateY(-16px); }
  75% {
    -webkit-transform: translateY(16px);
    transform: translateY(16px); } }

.header__slogan {
  -webkit-animation: slogan 0.7s ease-in-out  forwards;
  animation: slogan 0.7s ease-in-out  forwards; }

@-webkit-keyframes slogan {
  0% {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0; }
  75% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; } }

@keyframes slogan {
  0% {
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
    opacity: 0; }
  75% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; } }

.heart {
  position: absolute;
  width: 40px;
  height: 36px;
  background: url("../img/heart.png");
  background-size: cover;
  top: 59px;
  left: 367px;
  -webkit-animation: heart 0.5s linear 1s infinite;
  animation: heart 0.5s linear 1s infinite; }
  @media screen and (-webkit-min-device-pixel-ratio: 1.25) and (min-width: 1280px), screen and (-o-min-device-pixel-ratio: 5/4) and (min-width: 1280px), screen and (min-resolution: 120dpi) and (min-width: 1280px) {
    .heart {
      width: 32px;
      height: 29px;
      top: 47px;
      left: 294px; } }

@-webkit-keyframes heart {
  0%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15); } }

@keyframes heart {
  0%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15); } }
